Iframes for Confluence

for Confluence Server 8.0.0 - 8.0.3, Confluence Data Center 8.0.0 - 8.0.3 and more
772 installs
  • Supported